Subject: bug#62815: Gnus: MIME types of attachments contain regexp quotation

From: Eli Zaretskii <[email-masked]>
Date: Sun, 07 May 2023 08:17:50 +0300

> From: Andrew Cohen <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>
> Date: Sun, 07 May 2023 08:21:02 +0800
> 
> My patch has spent almost a week on master with no complaints. Eli, OK
> to push this regression fix to emacs-29 and close the bug report?
> 
> (I assume to push to emacs-29 I just checkout emacs-29, cherry-pick the
> commit, and push?)

Yes to both questions.

When you cherry-pick, be sure to use the -x switch to Git (or its
equivalent, if you don't invoke Git directly from the shell prompt),
so that the commit log message of the backport includes the telltale
"(cherry picked from commit ...)" line.